textarea {
  resize: none;
}

.modal-dialog-scrollable {
  max-height: calc(100% - 3.5rem);
}

.giornata-extra .giornata, .giornata-db {
  margin-top: 30px;
  padding-top: 20px;
  border-top: 2px solid #3490dc;
}

.giornataCorso {
  border: 1px solid rgba(0, 0, 0, .125); 
  margin: 5px; 
  padding-left: 5px;
  padding-top: 10px;
  border-radius: 4px;
}

.table-danger, .table-danger > td, .table-danger > th {
  background-color: #f89290;
}
#courseCount .card-header {
  /* font-size: 1.05rem; */
  font-weight: bold;
}

.breadcrumb {
  background-color: transparent;
}

.filter-input {
  display: inline;
  width: 10%;
}

#courseCount .card {
  margin: 10px 0;
}

.btn-space {
  margin: 2px;
}

.scrolling table {
  table-layout: inherit;
}
.scrolling td, th.first-column {
  vertical-align: top;
  padding: 10px;
  min-width: 100px;
}
.scrolling th.first-column {
  position: absolute;
  left: 0;
  width: 180px;
}
.outer {
  position: relative
}
.inner {
  overflow-x: auto;
  overflow-y: visible;
  margin-left: 180px;
}

#app.container {
  max-width: 100% !important;
}